RUNCON(1)

NAMN
runcon — kör ett kommando med en angiven säkerhetskontext

SYNOPSIS
runcon KONTEXT KOMMANDO [args]
runcon [ -c ] [-u ANVÄNDARE] [-r ROLL] [-t TYP] [-l INTVL] KOMMANDO [args]

BESKRIVNING
Kör KOMMANDO med fullständigt angiven KONTEXT, eller med den aktuella eller övergångna säkerhetskontexten modiferad i en eller flera av NIVÅ, ROLL, TYP och ANVÄNDARE.

Om ingen av -c, -t, -u, -r eller -l anges används det första argumentet som den fullständiga kontexten. Eventuella ytterligare argument efter KOMMANDO tolkas som argument till komandot.

Endast väl valda kontexter lär komma gå att köra.

Kör ett program i en annan SELinux-säkerhetskontext. Med varken KONTEXT eller KOMMANDO, skriv ut den aktuella säkerhetskontexten.

Obligatoriska argument till långa flaggor är obligatoriska även för de korta.

KONTEXT
    Fullständig säkerhetskontext.

-c, --compute
    Beräkna processövergångskontext före modifiering.

-t, --type=TYP
    Typ (för samma roll som föräldern).

-u, --user=ANVÄNDARE
    Användaridentitet.

-r, --role=ROLL
    Roll.

-l, --range=INTERVALL
    Nivåintervall.

--help
    visa denna hjälp och avsluta

--version
    visa versionsinformation och avsluta

  Slutstatus:

125 om kommandot runcon självt misslyckas

126 om KOMMANDO hittas men inte kan startas

127 om KOMMANDO inte finns

-   annars slutstatus från KOMMANDO

UPPHOVSMAN
Skrivet av Russell Coker.

RAPPORTERA FEL
GNU coreutils hjälp på nätet: <https://www.gnu.org/software/coreutils/>
Rapportera anmärkningar på översättningen till <tp-sv@listor.tp-sv.se>

COPYRIGHT
Copyright © 2024 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>.
Detta är fri programvara: du får fritt ändra och vidaredistribuera den. Det finns INGEN GARANTI, så långt lagen tillåter.

SE ÄVEN
Fullständig dokumentation <https://www.gnu.org/software/coreutils/runcon>
eller tillgängligt lokalt via: info '(coreutils) runcon invocation'

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.